View Issue Details

IDProjectCategoryView StatusLast Update
0000191MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000191: Implement function - Add note in edit and details issue activity
DescriptionImplement function - Add note in edit and details issue activity.

-Edit, delete notes from issue edit and details.
-Add note from issue edit.
-View notes in issue edit.
-Add note from issue details.
-View notes in issue details.
-Prevent empty notes
TagsNo tags attached.

Activities

e7andy

2012-07-07 22:52

administrator   ~0000020

Last edited: 2012-07-07 23:04

View 2 revisions

22:52
www.nettools.se
anders@candyman.se

e7andy

2012-07-08 23:24

administrator   ~0000028

test

Issue History

Date Modified Username Field Change
2012-05-11 10:32 e7andy New Issue
2012-05-11 10:34 e7andy Status new => confirmed
2012-06-23 22:25 e7andy Assigned To => e7andy
2012-06-23 22:25 e7andy Status confirmed => assigned
2012-06-24 20:22 e7andy Assigned To e7andy =>
2012-06-24 20:22 e7andy Assigned To => e7andy
2012-06-25 07:46 e7andy Assigned To e7andy =>
2012-06-25 07:46 e7andy Status assigned => confirmed
2012-07-06 19:20 e7andy Summary Implement function - Add note to issue => Implement function - Add note in edit and details issue activity
2012-07-06 19:20 e7andy Description Updated View Revisions
2012-07-07 12:22 e7andy Assigned To => e7andy
2012-07-07 12:22 e7andy Status confirmed => assigned
2012-07-07 13:18 e7andy Description Updated View Revisions
2012-07-07 16:49 e7andy Description Updated View Revisions
2012-07-07 22:36 e7andy Description Updated View Revisions
2012-07-07 22:52 e7andy Note Added: 0000020
2012-07-07 23:04 e7andy Note Edited: 0000020 View Revisions
2012-07-08 11:24 e7andy Description Updated View Revisions
2012-07-08 11:26 e7andy Description Updated View Revisions
2012-07-08 11:27 e7andy Description Updated View Revisions
2012-07-08 11:46 e7andy Description Updated View Revisions
2012-07-08 23:24 e7andy Note Added: 0000028
2012-07-08 23:24 e7andy Description Updated View Revisions
2012-07-12 21:26 e7andy Description Updated View Revisions
2012-07-12 21:33 e7andy Status assigned => closed
2012-07-12 21:33 e7andy Resolution open => fixed
2012-07-12 21:33 e7andy Fixed in Version => 1.0
2012-07-26 23:28 e7andy Category Request => Task